prefix = /usr/local
exec_prefix = ${prefix}
libdir = ${exec_prefix}/lib
pkglibdir = ${libdir}/smalltalk
datarootdir = ${prefix}/share
datadir = ${datarootdir}
pkgdatadir = ${datadir}/smalltalk
moduledir = ${pkglibdir}
includedir = ${prefix}/include

Name: gnu-smalltalk
Description: GNU Smalltalk
Version: 3.2.4
Libs: -L${libdir} -lgst -lm 
Cflags: -I${includedir}

